Subject: Re: question concerning branches

From: Theodore Tso <[email-masked]>
Date: Thu, 20 Aug 2009 13:37:14 -0400

On Wed, Aug 19, 2009 at 10:57:21PM +0200, Jakub Narebski wrote:
> Errr... you are aware that you can use "git stash save <message>" (i.e. 
> specify commit message for stash; well, the subject), don't you?

I wasn't aware, but usually I like leaving more notes to myself than
just a single lines' worth of state.  I should probably take another
look at "git stash" and see if it's a handy tool for me to use; but so
far I've been happy enough with "git checkout -b topic-name; git
commit".

						- Ted